Incorrect top-level element name

Import error

You will get this error if you are trying to import the XML config from a device which is running a different version to the one you’re importing it to. Exports/Imports must be performed on the same version. A massive pain for me as I’m doing a consolidation project to move the rules from one our clusters to another.

This is also confirmed on the juniper forums http://forums.juniper.net/t5/SSL-VPN/Importing-config-to-newer-version-SA-appliance-possible/td-p/9973

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.